Dancer-Plugin-EscapeHTML

Prerequisites

Dancer-Plugin-EscapeHTML declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dancer0Dancer-1.3123125.00
HTML::Entities0HTML-Parser-3.71131.25
Test::More0Test-Simple-1.001003131.25

Dancer-Plugin-EscapeHTML declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Dancer-Plugin-EscapeHTML declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375